.derun-hot_product {
  padding: 50px 0;
  background: #ffffff;
}

.derun-hot_product .tit {
  display: flex;
  justify-content: center;
}

.derun-hot_product .tit h3 {
  font-size: 50px;
  color: var(--title-text-color);
  line-height: 1;
  font-weight: 700;
  margin-bottom: 40px;
  text-align: center;
  position: relative;
  border-bottom: 3px solid #999;
}

.derun-hot_product .tit h3::after {
    content: "";
    display: block;
    height: 11px;
    background: var(--color-primary);
    width: 20%;
    border: 3px solid #fff;
    position: absolute;
    left: 40%;
    bottom: -7px;
}

.derun-hot_product .list .box > a:nth-child(1) {
  display: block;
  width: 100%;
  aspect-ratio: 1/1;
  overflow: hidden;
}

.derun-hot_product .list a img {
  width: 100%;
  height: 100%;
  aspect-ratio: 1/1;
  object-fit: cover;
      transition: all .3s;
}

.derun-hot_product .list .swiper-slide:hover a img {
  transform: scale(1.2);
}

@media screen and (max-width: 768px) {
  .derun-hot_product .tit h3 {
    font-size: 24px;
  }
}
